/*     106190 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__106190__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__106190__ a {display:block;position:relative;border:none}
.pm-slide_wide__106190__ a img {border:none}
.pm-slide_wide__106190__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__106190__ .item {position:relative}
.pm-slide_wide__106190__ .item img {vertical-align:top}
.pm-slide_wide__106190__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__106190__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__106190__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__106190__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__106190__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__106190__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__106190__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__106190__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__106190__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:bold;color:#ffffff}
.pm-slide_wide__106190__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__106190__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__106190__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__106190__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__106190__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__106190__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__106190__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__106190__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__106190__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	border:2px solid #ffffff;border-radius:50%;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__106190__ .owl-dots .owl-dot.active span,
.pm-slide_wide__106190__ .owl-dots .owl-dot:hover span {border-color:#ffffff;border-width:3px;opacity:.8}

.pm-slide_wide__106190__.empty__106190__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__106190__.build_edit_mode .item {display:none}
.pm-slide_wide__106190__.build_edit_mode .item img {width:100%}
.pm-slide_wide__106190__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__106190__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;line-height:1.4em}
	.pm-slide_wide__106190__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__106190__ .owl-nav [class*='owl-']:before {font-size:14px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__106190__ .item .caption .caption_inner .caption_cell .subject {font-size:30px}
	.pm-slide_wide__106190__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff}

	.pm-slide_wide__106190__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border-width:5px;opacity:.4}
	.pm-slide_wide__106190__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__106190__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__106190__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__106190__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__106190__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 4px;border-width:2px}
}

/*     106227 : 공백      */
.solid_line__106227__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__106227__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__106227__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__106227__ {height:20px;}
}

/*     106203 : 이미지 리스트      */
.img_tile__106203__ {overflow:hidden;}
.img_tile__106203__ * {box-sizing:border-box;}
.img_tile__106203__ .img_inner {margin:0 -5px;}
.img_tile__106203__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__106203__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__106203__ .item a {display:block; text-decoration:none;}
.img_tile__106203__ .figure {display:block;}
.img_tile__106203__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__106203__ .caption {display:block; margin-top:12px;}
.img_tile__106203__ .caption > span {display:block;}
.img_tile__106203__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#001d4c; color:#fff;}
.img_tile__106203__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__106203__ .item {width:100%;}
.col_m_2__106203__ .item {width:50%;}
.col_m_3__106203__ .item {width:33.3333%;}
.col_m_4__106203__ .item {width:25%;}
.col_m_1__106203__ .item,
.col_m_2__106203__ .item2n,
.col_m_3__106203__ .item3n,
.col_m_4__106203__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__106203__ .img_inner {margin:0 -10px;}
	.img_tile__106203__ .item {padding:10px 10px 20px;}

	.col_m_1__106203__ .item,
	.col_m_2__106203__ .item2n,
	.col_m_3__106203__ .item3n,
	.col_m_4__106203__ .item4n {clear:none;}

	.col_t_1__106203__ .item {width:100%;}
	.col_t_2__106203__ .item {width:50%;}
	.col_t_3__106203__ .item {width:33.3333%;}
	.col_t_4__106203__ .item {width:25%;}
	.col_t_5__106203__ .item {width:20%;}
	.col_t_6__106203__ .item {width:16.6666%;}
	.col_t_1__106203__ .item,
	.col_t_2__106203__ .item2n,
	.col_t_3__106203__ .item3n,
	.col_t_4__106203__ .item4n,
	.col_t_5__106203__ .item5n,
	.col_t_6__106203__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__106203__ .img_inner {margin:0 -15px;}
	.img_tile__106203__ .item {padding:10px 15px 20px;}
	.img_tile__106203__ .caption {margin-top:15px;}
	.img_tile__106203__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__106203__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__106203__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__106203__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__106203__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__106203__ .caption > span.content {font-size:14px; line-height:1.5em;word-break:keep-all}
	.text_big__106203__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__106203__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__106203__ .item,
	.col_t_2__106203__ .item2n,
	.col_t_3__106203__ .item3n,
	.col_t_4__106203__ .item4n,
	.col_t_5__106203__ .item5n,
	.col_t_6__106203__ .item6n {clear:none;}

	.col_pc_1__106203__ .item {width:100%;}
	.col_pc_2__106203__ .item {width:50%;}
	.col_pc_3__106203__ .item {width:33.3333%;}
	.col_pc_4__106203__ .item {width:25%;}
	.col_pc_5__106203__ .item {width:20%;}
	.col_pc_6__106203__ .item {width:16.6666%;}
	.col_pc_1__106203__ .item,
	.col_pc_2__106203__ .item2n,
	.col_pc_3__106203__ .item3n,
	.col_pc_4__106203__ .item4n,
	.col_pc_5__106203__ .item5n,
	.col_pc_6__106203__ .item6n {clear:both;}
}

/*     106175 : 타이틀 텍스트      */
.title__106175__ {font-size:0}
.title__106175__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__106175__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__106175__ p {font-size:28px}
}

/*     106226 : 공백      */
.solid_line__106226__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__106226__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__106226__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__106226__ {height:20px;}
}

/*     106177 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__106177__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__106177__ .item {position:relative;padding:0 1px}
.pm-goods_slide_responsive__106177__ .item > a {box-sizing:border-box;display:block;border:1px solid #ddd;background:#fff}

.pm-goods_slide_responsive__106177__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__106177__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-goods_slide_responsive__106177__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-goods_slide_responsive__106177__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-goods_slide_responsive__106177__ .owl-nav .owl-prev {left:0}
.pm-goods_slide_responsive__106177__ .owl-nav .owl-next {right:0}
.pm-goods_slide_responsive__106177__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__106177__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__106177__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__106177__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__106177__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__106177__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__106177__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__106177__ .owl-dots .owl-dot:hover span {background:#4e5363}

.pm-goods_slide_responsive__106177__ .figure .item img {vertical-align:top}

.pm-goods_slide_responsive__106177__ .caption_wrap {}
.pm-goods_slide_responsive__106177__ .caption {margin:0;padding:12px 10px;font-size:13px;line-height:1.5em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__106177__ .caption dt > span {display:block;margin:2px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__106177__ .caption dt > span:first-child {margin-top:0}
.pm-goods_slide_responsive__106177__ .caption dd {margin:5px 0 0}
.pm-goods_slide_responsive__106177__ .caption dd > span {display:block;margin:2px 0 0}
.pm-goods_slide_responsive__106177__ .caption dd > span:first-child {margin-top:0}
.pm-goods_slide_responsive__106177__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__106177__ .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__106177__ .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__106177__ .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__106177__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__106177__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__106177__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}

.pm-goods_slide_responsive__106177__.empty__106177__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-goods_slide_responsive__106177__ .owl-stage {padding-left:1px}
	.pm-goods_slide_responsive__106177__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-goods_slide_responsive__106177__ .owl-nav [class*='owl-']:before{font-size:20px}
	.pm-goods_slide_responsive__106177__ .owl-nav .owl-prev {left:1px}
	.pm-goods_slide_responsive__106177__ .owl-nav .owl-next {right:1px}

	.pm-goods_slide_responsive__106177__ .caption {padding:20px}
	.pm-goods_slide_responsive__106177__ .caption dt > span {margin-top:3px}
	.pm-goods_slide_responsive__106177__ .caption dd {margin-top:10px}
	.pm-goods_slide_responsive__106177__ .caption .goods_name {font-size:16px}
	.pm-goods_slide_responsive__106177__ .caption .goods_info {display:block}
	.pm-goods_slide_responsive__106177__ .caption .price_wrap .sijung_price {font-size:15px}
	.pm-goods_slide_responsive__106177__ .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

/*     106179 : 타이틀 텍스트      */
.title__106179__ {font-size:0}
.title__106179__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__106179__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__106179__ p {font-size:28px}
}

/*     106201 : 공백      */
.solid_line__106201__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__106201__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__106201__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__106201__ {height:20px;}
}

/*     106181 : 쇼핑몰 상품출력 (탭)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab_list__106181__ {overflow:hidden;position:relative;margin-bottom:5px;padding:0 20px;border:1px solid #4e5363;background-color:#4e5363}
.goods_tab_list__106181__ ul {margin:0;padding:0}
.goods_tab_list__106181__ ul:after {content:'';display:block;clear:both}
.goods_tab_list__106181__ ul li {display:table;float:left;margin:0;padding:0;list-style-type:none}
.goods_tab_list__106181__ ul li a {display:table-cell;height:40px;padding:0 10px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle}
.goods_tab_list__106181__ ul li.on a,
.goods_tab_list__106181__ ul li:hover a {background-color:#ffffff;color:#4e5363}
.goods_tab_list__106181__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.goods_tab_list__106181__ .swiper-button > div {position:absolute;top:50%;width:20px;height:41px;background:#4e5363;font-size:0;text-align:center}
.goods_tab_list__106181__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.goods_tab_list__106181__ .swiper-button > div.swiper-button-prev {left:0}
.goods_tab_list__106181__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.goods_tab_list__106181__ .swiper-button > div.swiper-button-next {right:0}
.goods_tab_list__106181__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.goods_tab_list__106181__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.goods_tab_cont__106181__ {overflow:hidden}
.goods_tab_cont__106181__ ul {visibility:hidden;position:absolute;top:-9999px;left:-9999px;margin:0 -5px;padding:0}
.goods_tab_cont__106181__ ul:after {content:'';display:block;clear:both}
.goods_tab_cont__106181__ ul.on {visibility:visible;position:static;top:auto;left:auto}
.goods_tab_cont__106181__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.goods_tab_cont__106181__ ul li.mobile_hide {display:none}
.goods_tab_cont__106181__ ul li a {display:block;border:1px solid #dddddd;background:#fff}
.goods_tab_cont__106181__ ul li a .figure {display:block}
.goods_tab_cont__106181__ ul li a .figure img {width:100%;vertical-align:top}
.goods_tab_cont__106181__ ul li a .caption_wrap {display:block}
.goods_tab_cont__106181__ ul li a .caption {display:block;padding:10px}
.goods_tab_cont__106181__ ul li a .caption > span {display:block;margin-top:2px;font-size:13px;text-align:center}
.goods_tab_cont__106181__ ul li a .caption > span:first-child {margin-top:0}
.goods_tab_cont__106181__ ul li a .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__106181__ ul li a .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__106181__ ul li a .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.goods_tab_cont__106181__ ul li a .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.goods_tab_cont__106181__ ul li a .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.goods_tab_cont__106181__ ul li a .caption .icon {padding-top:5px}
.goods_tab_cont__106181__ ul li a .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.goods_tab_cont__106181__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}
.goods_tab_cont__106181__ .empty_cont {font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.goods_tab_list__106181__ {overflow:visible;padding:0;background:none;border:none;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
	.goods_tab_list__106181__ ul {transform:translate3d(0px, 0px, 0px) !important}
	.goods_tab_list__106181__ ul li a {position:relative;height:40px;padding:0;background:rgba(255, 255, 255, .5);font-size:14px;color:#444}
	.goods_tab_list__106181__ ul li.on a,
	.goods_tab_list__106181__ ul li:hover a {background:rgba(255, 255, 255, .5)}
	.goods_tab_list__106181__ ul li.on a:before,
	.goods_tab_list__106181__ ul li:hover a:before {content:'';position:absolute;top:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#4e5363}
	.goods_tab_list__106181__ ul li.on a:after,
	.goods_tab_list__106181__ ul li:hover a:after {content:'';position:absolute;bottom:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#4e5363}
	.goods_tab_list__106181__ .swiper-button {display:none}

	.goods_tab_cont__106181__ ul {box-sizing:border-box;margin:0 -10px}
	.goods_tab_cont__106181__ ul li {padding:10px}
	.goods_tab_cont__106181__ ul li.mobile_hide {display:block}
	.goods_tab_cont__106181__ ul li a .caption > strong,
	.goods_tab_cont__106181__ ul li a .caption > span {font-size:13px}
	.goods_tab_cont__106181__ ul.none_data {padding:0}
}

@media (min-width:1024px){
	.goods_tab_list__106181__ {margin-bottom:10px}
	.goods_tab_list__106181__ ul li a {height:50px;font-size:15px}

	.goods_tab_cont__106181__ ul {margin:0 -10px}
	.goods_tab_cont__106181__ ul li {padding:10px}

	.goods_tab_cont__106181__ ul li a .caption {padding:20px}
	.goods_tab_cont__106181__ ul li a .caption > span {margin-top:3px}
	.goods_tab_cont__106181__ ul li a .caption .goods_name {font-size:16px}
	.goods_tab_cont__106181__ ul li a .caption .goods_info {display:block}
	.goods_tab_cont__106181__ ul li a .caption .price_wrap .sijung_price {font-size:15px}
	.goods_tab_cont__106181__ ul li a .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

/*     106182 : 최근 게시글 - 목록형      */
.title__106182__ {position:relative;margin:0 0 15px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.title__106182__ .btn_more__106182__ {display:block;position:absolute;top:50%;right:0;padding:5px;margin-top:-10px}
.title__106182__ .btn_more__106182__ > span {display:block;position:relative;width:10px;height:10px;font-size:0}
.title__106182__ .btn_more__106182__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#444444}
.title__106182__ .btn_more__106182__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#444444}

.pm-board_list__106182__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__106182__ ul li {margin-top:3px}
.pm-board_list__106182__ ul li:first-child {margin-top:0}
.pm-board_list__106182__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#555555;font-size:13px;line-height:20px}
.pm-board_list__106182__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#444444}
.pm-board_list__106182__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__106182__ .comment {font-weight:normal;color:#555555}
.pm-board_list__106182__ .new_icon {margin-left:5px}
.pm-board_list__106182__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center}

.pm-board_list__106182__.date_show ul li a {padding-right:80px}
.pm-board_list__106182__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555}

@media all and (min-width:1024px){
	.title__106182__ {font-size:20px}
	.pm-board_list__106182__ ul li a {font-size:14px;line-height:25px}
}

/*     106224 : 최근 게시글 - 목록형      */
.title__106224__ {position:relative;margin:0 0 15px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.title__106224__ .btn_more__106224__ {display:block;position:absolute;top:50%;right:0;padding:5px;margin-top:-10px}
.title__106224__ .btn_more__106224__ > span {display:block;position:relative;width:10px;height:10px;font-size:0}
.title__106224__ .btn_more__106224__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#444444}
.title__106224__ .btn_more__106224__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#444444}

.pm-board_list__106224__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__106224__ ul li {margin-top:3px}
.pm-board_list__106224__ ul li:first-child {margin-top:0}
.pm-board_list__106224__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#555555;font-size:13px;line-height:20px}
.pm-board_list__106224__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#444444}
.pm-board_list__106224__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__106224__ .comment {font-weight:normal;color:#555555}
.pm-board_list__106224__ .new_icon {margin-left:5px}
.pm-board_list__106224__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center}

.pm-board_list__106224__.date_show ul li a {padding-right:80px}
.pm-board_list__106224__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555}

@media all and (min-width:1024px){
	.title__106224__ {font-size:20px}
	.pm-board_list__106224__ ul li a {font-size:14px;line-height:25px}
}

/*     106185 : 타이틀 텍스트      */
.title__106185__ {font-size:0}
.title__106185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__106185__.style_top p {padding-top:10px}
.title__106185__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__106185__.style_right p {padding-right:14px}
.title__106185__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__106185__.style_bottom p {padding-bottom:12px}
.title__106185__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__106185__.style_left p {padding-left:14px}
.title__106185__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__106185__.style_circle1 p {padding-left:18px}
.title__106185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106185__.style_circle2 p {padding-left:18px}
.title__106185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106185__ p {font-size:20px}
	.title__106185__.style_top p:before {width:20px}
	.title__106185__.style_right p:before {height:20px}
	.title__106185__.style_bottom p:before {width:20px}
	.title__106185__.style_left p:before {height:20px}
}

/*     106186 : 텍스트      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__106186__ {box-sizing:border-box;display:block}
.img__106186__ * {box-sizing:border-box}
.img__106186__ .title__106186__ {
	display:block;margin:0;padding:0;font-family:'Nanum Gothic', 'Malgun Gothic', sans-serif;font-size:28px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;
}
.img__106186__ .text__106186__ {display:block;margin:3px 0 0;padding:0;font-size:14px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all}
.img__106186__ .link__106186__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__106186__ .link__106186__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__106186__ .link__106186__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__106186__ .title__106186__ {font-size:35px}
	.img__106186__ .link__106186__ {width:48px;margin-top:20px}
	.img__106186__ .link__106186__:before {font-size:22px;line-height:25px}
}

